.error {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  text-align: center;

  .contacts {
    margin-top: 4rem;
  }

  background: var(--body-background);
}